Subject: Fathers- Staying Together
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Mon, 19 Jan 2004 06:02:32 +1000

Issue No. 73-19th January, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads-Shared Custody

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

The Fatherhood Foundation will be running an eight week fathering course called, ‘Good to Great’ in May / June this year..  This course has been in the development stages for a number of years.  ‘Good to Great’ will not be a pushover fathering course but a course that will be highly interactive and bring real challenges to any aspiring father who wants to go to a much higher level of excellence in fathering.  The course is inspired by the SAS, the elite of the Australian Army, whose members undergo a rigorous training schedule to earn their stripes.  Many military commentators argue that the Australian SAS are the best special fighting force in the world.  Their motto is, ‘Who Dares Win’.  To quote from David Horner’s book about the Australian SAS, ‘The Phantoms of War’: ‘The strength of the SAS lies in its family nature . . .  but the men of the SAS will not rest on their laurels.  They are a self-critical group.  They have little concern for rank or class.  Only merit counts’. The Fatherhood Foundation’s goal is to inspire men to be the best dads in the world for the sake of their children.  Our children already believe that their dad is the best.  It is a case of each father rising to the level of his children’s expectations.  This will require a commitment to the high calling of fatherhood in exactly the same way that the soldiers of the Australian SAS are committed to a much higher level of training, discipline and sacrifice than many of their counterparts within the armed forces.

We are excited that we have received the support of Brigadier Jim Wallace, previous commander of the SAS regiment, himself a devoted father, to launch the ‘Good to Great’ fathering course.  Jim will be speaking about the challenge of leadership and fatherhood.  He is also inputting into the course and recently shared with me many of the key characteristics required in regular soldiers who apply to join the SAS. The entrance course is so rigorous that only one in twelve of the initial applicants make it through.

It is interesting to note that many of the characteristics they look for in SAS applicants are also qualities found in outstanding fathers.  When I took Jim home from our planning session his eldest daughter, 21 years old, ran out to greet him with a huge hug.  I brought up the rear and was quickly introduced to a sparkling, gracious and articulate young woman who obviously loved her dad immensely.  Although Jim attributes most of his success as a father to his wife, as he was often away on training assignments or patrol, he is adamant that successful fathers must be committed to spending quality time with their children, especially when they are young. Jim shared with me that he used to come home from the base and play Barbie dolls with his two young pre-school daughters almost every afternoon.  One of his daughters was even heard to say, “Mummies are good but daddies are best to play with”.  What a great commendation of Jim’s fathering qualities.

Lovework

Brigadier Jim Wallace OAM, former commander of Australia’s most formidable and feared fighting force, the SAS, has set a very high standard for fathers like us.  Can we rise to the occasion?  Get your Barbie dolls out!  This is not time to shirk from your call to duty.  If you’ve got boys, it looks like toy cars and trucks will become the standard issue.  Successful fathering starts very early.

So what are the high commander’s orders for your love work this week?  Ready for it?  Play with your children.  That’s right – Have fun!  Barbies dolls, cars and trucks, whatever it takes, and report back for an even tougher assignment next week.

Yours for playful dads

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING

PLAY TOGETHER - STAY TOGETHER

Just this week I have had the pleasure of accommodating a family of friends from our home town Wollongong. This wonderful family exudes joy and happiness, and with a zest for life many are yet to experience; including myself. Now you don’t need for me to inform you that the Sunshine Coast of Queensland brings out the best in people…but it does! However, these great people have a view on life that does not change with the environment. You see, they all play in a band, and tour the country in ‘Beryl’ the bus spreading their joy and happiness, and the love of Jesus. Not limiting their travels to beautiful holiday destinations such as the Sunny Coast, but travelling to the most remote and desolate towns they can find. I describe these guys as soldiers, or for that often used terminology “at the coal face”. Now, I worked in a coalmine for 9 years, and believe you me, it wasn’t as tough a job as these guys do.

The past week shared with these great friends has brought to light a revelation for me, the revelation that staying together as a family and sharing all elements that life carries will assist in holding fast the visions and values we all understand that families need to survive.

Many of us have heard that old saying “A family that plays together, stays together’. Well friends; I have seen first hand the result of living this motto. We are talking teenage boys here people; teenage boys who would rather tour the country with mum and dad, rather than hit the beach with mates. Just ponder that thought for a minute…what an achievement! As I think about the above saying, I think of another family of friends (best friends) we have up here on the Sunny Coast; the whole family surfs. Mum, Dad, 2 sisters and a brother…and guess what there motto is; A family that surfs together stays together!! Not rocket science is it!

Over the past 70 or so articles I have written, I constantly mention the well worn adage that TIME spent with family is so essential in keeping it all together. I try so hard in my busy schedule to allocate some family time…often spending one on one time with each of the kids; and certainly much needed one on one time with my beautiful wife. Not forgetting time together as a complete family, often going to the beach for a walk, play on the sand, just talking about how everyone’s week has been. It certainly helps! Try it, you may even like it.

If you are in to making new years resolutions, then consider this motto…” A family that plays together stays together”. After all, our family is worth it.

Till Next Time, Paul

__________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

Sharing Family History with Your Grandchildren

Grandparents have the unique opportunity to make family history come alive for their grandchildren. They can tell personal stories, share special mementos, and pass on family ritual. Grandparents can connect grandchildren with their family history in many ways: collecting and sharing family records and photos, handing down favorite recipes, visiting places of significance to the family, and joining in family reunions.

What You Should Know

For their grandchildren, grandparents can be the link between the past and the future. You can give your grandchildren a sense of security by helping them discover and understand their family history. Many families have a rich cultural or religious heritage to share as well. Here are ways you can preserve and share the meaningful and unique story of your family.

Gather and Preserve
Start by gathering all the pieces of family history you can find. Ask relatives for copies of letters, photos, family records (such as marriage licenses, deeds, diplomas, and contracts), clothing, medals, recipes and other heirlooms.

Put them into a scrapbook using materials that will protect them. (You can find these at your local craft store.) If your grandchildren are old enough, do this project together. They can learn through the process and start to connect with relatives of the past and present.
Photocopy some pictures for younger children to have. They can hold them, get them dirty and cherish them without worrying about ruining family heirlooms.
Videotape family slides, photos, and home movies. Interview your older family members, collecting oral history about their lives and their memories of family members of the past. Include music popular during that period. Watch the video in segments appropriate to your grandchildren's ages and attention spans, explaining and telling stories. Give them a copy of the tape to keep.
Catalogue family heirlooms, recording dates, owners, where they came from and any stories surrounding them.
Make a family cookbook. Include recipes passed down through the family, as well as current favorites. Spend some time making these dishes with your grandchildren.
Gather historic items and clothing such as army uniforms and donate them to a local history museum. Visit the museum with your grandchildren, pointing out their family heirlooms on display!
Save family photos by putting them on a computer disk.

Actively Involve Your Grandchildren

Children learn best through experience. Involve them and they will be more likely to remember and pass on the importance of family history to their children some day.

Children can gather oral histories from family members. Help them come up with simple questions to ask, such as 'What is your earliest memory? What was your favorite book? What do you remember about me as a baby? Where have you lived in your lifetime?'
Attend family reunions. Explain (with the aid of family photos) ahead of time who they will see at the reunion. If children have fun at a reunion, they will want to go again next year. Make sure there are activities such as games and songs they will enjoy and remember.
Make history come alive! Tell family stories and emphasize the funny, adventurous and uplifting aspects. Talk about similarities and differences between your grandchild's current experiences and their ancestors. Relate your family ancestors' experiences to historic times such as the WWI or WWII, the Industrial Revolution, the Vietnam War, civil rights protests, and the first man to walk on the moon.
Point out how fashions have changed over the years by looking at the changing clothing and hairstyles in family photos. Compare (without being judgmental) what you wore when you were your grandchildren's ages to what they are wearing now.

The bottom line:

Have fun linking your grandchildren with their family history.

Plan a family vacation to visit sites of importance to your family - the old family homestead, the house where you were born, the country from which your ancestors migrated, the hillside where you played as a child, or the country where their grandfather was stationed during WWII.
Create a family tree with pictures as well as names. You can take a wall in your house and create a family tree of photos.
Create your own family history museum. Grandchildren can gather family mementos and make a display in a room, in a shoebox, or on a table or mantelpiece. They can give family and friends 'tours' of their family museum.
Make a family quilt with a patchwork of family photos, drawings, or important documents.

When involving your grandchildren in family history, be sensitive to special issues that might come up such as adoption, divorce, step-families, cross-cultural families, times of great loss, war, injuries, or illnesses. Be sure to emphasize the richness of diversity in all families.
_________________________________________________________

AARP is a nonprofit, nonpartisan membership organization for people over 50 in America.  It has very interesting material and resources.

This article is reprinted from their website www.aarp.org

Back to top

Laughter

There are two cows in a field.
One says to the other, ''So what do you think of mad cow disease?''
The other replies, ''I don't know, I'm a chicken!''

Little Nancy was in the garden filling in a hole when her neighbor peered over the fence. Interested in what the little girl was up to, he politely asked, 'What are you up to there, Nancy?'
'My goldfish died,' replied Nancy tearfully, without looking up, 'and I've just buried him.'
The neighbor was concerned, 'That's an awfully big hole for a goldfish, isn't it?'
Nancy patted down the last heap of earth and then replied, 'That's because he's inside your darn cat.'

********************

Back to top

Single Dads-Shared Custody

Letter to the Prime Minister

from The Lone Fathers Association of Australia

Part One

Shared Physical Custody

General comments

The LFAA, as the national peak body representing separated fathers and their children, wishes to inform you of our extreme disappointment with the Report on “Shared Custody” by the House of Representatives Committee on Family and Community Affairs released on 29 December 2003.

While the fathers and children of Australia have asked for bread, the Parliamentary Committee has offered them a stone.

The Committee has failed to address the central issue of the Inquiry, which is shared physical custody.  At the same time, it has gone well beyond its Terms of Reference to consider matters it was not asked to consider.  The Committee has not, in our view, done its job.  The Committee appears to have been “snowed” by people and organisations with a vested interest in keeping the family law system as it currently is.  Submissions went to the Inquiry from the legal community, the Family Court, Relationships Australia, women’s groups, and other institutions that all profit from the existing status quo - while 1,000,000 children in Australia are forced to live separately from their fathers (that is the equivalent of all the children in a city the size of Sydney).

The recommendations of the Committee relating to shared parenting will not, in our view, contribute in any significant way to the achievement of the best interests of Australian children.  The Committee has:

- botched the historic opportunity presented by the Inquiry to recommend that Parliament give a clear direction to the Family Court to correct its biased attitude against fathers and in future take seriously the rights of children to be raised on a reasonably equal basis by both their parents; and

- put forward a confused alternative proposal for a “Families Tribunal” which would be of doubtful legality and which, if established under current conditions, would soon come to be dominated by the same group of politically correct lawyers, psychologists, social workers, and departmental officials who have caused such mayhem in the present system.

The recommendations of the Committee on shared custody will not, in our view, do anything to encourage courts in Australia to respect and take seriously the rights of children to be raised on a reasonably equal basis by both their parents.  They will not significantly help fathers or their children.  They will not do anything to overcome the already pronounced trend in Australia to a substantially “fatherless society”.  And they will not effectively address your personal concerns, expressed at the time the Inquiry was commissioned, about the very large and increasing number of boys being raised to maturity without proper male role models.

The report will probably, if anything, confirm the Family Court in its obduracy in opposing proper parenting by fathers.  It will expose increasing numbers of children to the much higher risk of abuse (ten times higher) resulting from being in a sole parent family.

The notions of “primary carer” and the notions of “resident parent” and “non-resident” parent have had their day.  These notions have been used as an excuse to perpetrate all sorts of outrages against one of the parents in a couple (usually, but not always, the father).  They have been used to separate loving parents from their children, and the children from those parents, deprive fathers of the basic human right to parent their children and children of the basic human right to be parented by both parents, and justify a seriously biased Child Support Scheme.

Once effectively removed from the family by the Family Court, etc. on the basis of antediluvian ideas about “conflict” and/or maternal preference (not of course called that), the ostracised father is hurt, harmed, and humiliated in numerous ways, treated like a potential or actual criminal by government authorities, and may even be financially hounded to his death.  The Report by the Parliamentary Committee proposes that even more disadvantages and humiliations should be heaped on to these parents.  It is time to call a halt to this nonsense.

In future there should be no such legal entity as a “primary carer” or “resident parent”, but only “parent” (unqualified), with equal responsibilities and, yes, appropriate rights to accompany those responsibilities.  Shared parenting and a rebuttable presumption of something like equal parenting time (30% plus) is the only way to achieve this at the present time in Australia.  The paradigm shift is essential if anything is to change.  This is what the Committee has completely failed to understand.

What children want

When children are asked what time sharing arrangements they would wish to have with their parents, 70% of them typically say that they want equal time with both parents.  Not just shared parenting, but equal time.  This is what children want.

They do not get anything remotely like it.

The last supposedly major reform of the family law system in Australia, in 1995, which was designed to result in a “rebuttable presumption of shared parenting”, resulted in subsequent years in a actual decline in shared parenting in Australia, from 5% to 3%.  That compares with rates of 40% or so in some US States.  Acceptance of the present Committee’s recommendations on shared parenting would be quite likely to result in a still further decline, below 3%.

(to be continued next week)

Yours sincerely

B C Williams  BEM JP

J B Carter

President

Policy Adviser

11 January 2004

Back to top

Special Feature

The Hard time of the Year
by Ron Hellyer

I travel reasonably frequently and have often flown from one place to another on business, usually thinking of, or working on the subject of the trip.

My wife and I have just returned from a short holiday to celebrate our 25th wedding anniversary and we had to travel through Adelaide, Sydney and Cairns airports.

As I was on holidays, I was not thinking of work, but of play, and contemplating the joys of relaxation, our past year of achievements with our family, and watching all the people travelling too.

Waiting for the first flight out of Adelaide, there is a very short distance to the planes, viewed through a glass wall.

I was amazed at the large numbers of grandfathers, grandmothers, mums, dads, relatives and friends congregating at the glass, not getting on, but saying farewell.

So many people suddenly interested in the aerodynamics of a 737,no! Their eyes intently focussed on the small windows that might reveal the face of a loved one departing.

We experienced many departing lights and were moved to tears a couple of times watching the heart wrenching moment of separation. Yes, that moment when a child was detached from the parent they had been with over the Christmas break.

Even a seasoned Qantas flight attendant was weeping as we watched a 15yr old boy place his hand on the glass partition crying for his father and baby brother on the other side.

The hostie said, She “hated this time of year” Why? Christmas, presents, family fun!

Every flight, as passengers assembled, revealed a small band of children who were collected and held until all the passengers had had passed through the ticket check.

Then, like the Pied Piper, they were escorted to the plane by airline personnel. These were the under 12 ‘s, the ones without parents.

Yes, these were the children from split families, shuffling from one parent to the other at Christmas time.

Some seemed so helpless, with sad eyes and a teddy tucked under their arm for comfort.

The hostie hated this time of year because of the pain and sorrow she experienced in assisting these children travelling. She bore their grief.

As I write this I am looking through the glass at the empty tarmac. A moment between planes. My vision is blurred by the smudges, fingerprints, hand marks on the glass – the remnants of relationships.

Until the next plane comes in, the remnants remain testifying that something more important than aeronautical architecture is the reason the glass needs cleaning.

Looking at the faces at the window was a display of emotions, from joy to sadness.

For everyone who was farewelling the passengers, the most significant element was the signifying of a relationship, a bond between those staying and those departing. The invisible link, the foundation of human existence.

Without relationships, we have nothing.

The events of the last few years, 9/11, Bali, are reminders that relationships are the most precious things we have.

In 2004, it is a goal for all fathers to be relationship builders.

__________________________________________________________

Ron Hellyer has been married to Margaret for 25 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

Mummies are good but daddies are best to play with.

daughter of Brigadier Jim Wallace OAM

Former Commander of the SAS

Back to top

News & Info

Parent Wars: Listen to Us,say children
by Lauren Martin SMH

Children involved in divorce proceedings want their extended family and friends - not a judge - to determine which parent they should live with when custody is disputed, new research shows.

This article coincides with the Child Custody Report now on release.

http://www.smh.com.au/articles/2004/01/16/1073878033827.html

__________________________________________________________
Why computer games should worry parents

Are your children addicted? Read ths interesting article.

by Christopher Bantick
http://www.theage.com.au/articles/2004/01/14/1073877896185.html
__________________________________________________________

Back to top

Dad's Prayer

Dear God

Help me dust off the Game Boy.

Help me oil the pushbikes.

Help me to get out of the house

and have some fun with my kids,

because life is too short

not to have fun.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.